sennaがインストールできまへん

autogen.shを実行したときに

./configure: line 20042: syntax error near unexpected token `GLIB,'
./configure: line 20042: ` PKG_CHECK_MODULES(GLIB, glib-2.0 >= 2.8)'

で、終了してしまい、makeできません。

誰か教えてください。